<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.66781116</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.07469177</MDI>
      <MDI key="STATISTICS_MEAN">21.16101590</MDI>
      <MDI key="STATISTICS_STDDEV">6.48978373</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55536810</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
